{
  "name": "@techtracker/convex",
  "version": "1.0.0",
  "description": "Convex Backend for Tech Tracker",
  "scripts": {
    "dev": "convex dev",
    "dev:tunnel": "convex dev",
    "predev": "convex dev --until-success && convex dev --once --run-sh \"node setup.mjs --once\" && convex dashboard",
    "setup": "convex dev --until-success"
  },
  "author": "Gib",
  "license": "ISC",
  "dependencies": {
    "@oslojs/crypto": "^1.0.1",
    "@react-email/components": "0.5.4",
    "@react-email/render": "^1.4.0",
    "convex": "^1.28.0",
    "react": "19.1.1",
    "react-dom": "19.1.1",
    "usesend-js": "^1.5.6"
  },
  "devDependencies": {
    "react-email": "4.2.11",
    "typescript": "5.9.2"
  }
}
